社会人&学生におすすめする色彩検定の勉強術

iPhone5sを長年使用しています。
セキュリティが担保されず危ないという話を聞いて、ようやく重い腰をあげて機種変更をしようとしていますが、実際どうなんでしょうか?

最新のiOSでも、今までAppleでもわかってた脆弱性をつかれて何かの情報が抜かれたと、ラジオの番組で紹介されていました(セキュリティに関するコーナーだったので、こういったことがあったのは確かですが、自分がうろ覚えすぎて申し訳ありません)
なので、正直何を使っても同じだろうとも思います。
スマホよりもほしいものがあるので、そっちにお金を使いたいとも思います。

質問者からの補足コメント

  • 買い換えたほうがいいかアドバイス求めるために質問してんだろうが バカかてめぇは
    日本語の理解できないアホは失せろ
    お前の存在大迷惑

    No.2の回答に寄せられた補足コメントです。 補足日時:2021/09/18 22:03
教えて!goo グレード

A 回答 (7件)

>ようやく重い腰をあげて機種変更をしようとしていますが、実際どうなんでしょうか?


昔契約は2年縛りなどがありました、また、端末の支払いで24回払いなどあると思います。
何らかのタイミングで皆さん機種変更しています。
よって大半の方は現行のOSを使用しています。

5sのiOS12ですが一応セキュリティパッチの更新はきていたと思います。
ただ、iOS15がきたので、いつとは断言できませんがそのうちiOS12のセキュリティパッチの更新は終了すると思われます。
ウィルス関係は怖いもので自分が被害にあうだけでなく、自分が拡散し加害者になることがあることです。
更新情報などを自分で確認しない人は現行のOSを使用した方がよいと思います。
買い替えましょう。
    • good
    • 0

OSのサポートはいずれかはなくなりますね。


ですから、脆弱性があるのがよいとは思わないなら、iOSやiPad OSの婆は、実質的に常に最新のバージョンとかの利用することになります。
iOS14は、iPhone6s以降ですから、6以前の端末は実質的にサポート終了となる。
よって買い換えることになる。
    • good
    • 0

はい、基本的には脆弱性があると(アップデートをすぐにしないと)、ハッカー側からみると鍵の開いた状態になっているので好きなときに入り放題という状況になります。



iPhoneはセキュリティ対策ソフトがないため、今回のように最新でも抜かれることはありますが、基本的には最新にアップデートしておけばパスワードやカード情報の抜き取りや、その番号から不特定多数に裏でウィルスをばら撒いたり、日本企業への攻撃の手伝いに使われるのまであらゆる攻撃をブロックできます。
なので最新の14やそれ以降に出来ないiPhone5sは買い替えるべきです。

丁度iPhone13が出ますし、時期的には良いかなと思います。

安く買い替えたいならiPhone11 49,390円かなと思います。
https://www.nttdocomo.co.jp/info/notice/page/210 …
    • good
    • 0

これのことだと思いますが、既に修正されており、iOS14.8 のソフトウェアアップデートは配信されてます。



iMessageに脆弱性、最新OSへのアップデートが必要
https://iphone-mania.jp/news-398449/


iPhone5s は iOS12.5.4(2021-06-15)が最終アップデートかと思います。上記の脆弱性に対するアップデートも出ないことからサポート終了されたと考えます。

iPhone5s は、通話サービスの VoLTE 対応ができない端末なので、3G回線停波とともに、最短半年後(au)から最大4.5年(ドコモ)でも使えなくなります。そのつもりで準備されることが望まれます。
    • good
    • 0

スマホもパソコンと同じでOSが古すぎると、セキュリティの穴だらけになります。



つまり、古すぎると脆弱性も何も普通のウィルス程度でも防げず感染します。

せめてiPhone8ぐらいまで機種変すべきです。
※中古でも良いと思います。
    • good
    • 0

>なので、正直何を使っても同じだろうとも思います。


スマホよりもほしいものがあるので、そっちにお金を使いたいとも思います。
そう思うんならいちいちこんな所でグダグダ言ってないで勝手にそうすりゃいい話っしょ。何言ってんだよ、まったく。
この回答への補足あり
    • good
    • 1

こんな例えをしていいのか分かりませんが……



川遊びをしていました。
「くるぶしまでの水位の場所で遊ぶ場合」
と、
「足が付かないくらい深い場所で遊ぶ場合」
で比較。

深い場所で溺れたら溺死するかもしれない。
くるぶしまでしか水が無くても転んで頭を打ち付けて気絶したら溺死する可能性がある。
どちらも溺死する危険性がある。
では、どっちが危険?

……って話。

セキュリティがズブズブな状態の古いOSを使うのか、
クリティカルなダメージを受けなければ安全なOSを使うのか、
そういう比較しないと話にならないんじゃないかな。
    • good
    • 1

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング